# Copyright (C) 2025 Automattic
# This file is distributed under the GNU General Public License v2 or later.
msgid ""
msgstr ""
"Project-Id-Version: Lexionic 1.0.1\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/lexionic\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-09-16T01:20:30+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.12.0\n"

#. Theme Name of the theme
#: style.css
msgid "Lexionic"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://themeshaper.com/lexionic/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Lexiconic is a sleek, versatile theme that empowers book authors, publishers, and storytellers. It is perfect for quickly creating stunning landing pages and offers a seamless showcase of your work. With a rich selection of style variations and customization options, Lexiconic enables you to craft a site that reflects your narrative. Whether you are launching a debut novel, promoting a timeless classic, or building your brand, this theme combines elegance with functionality to bring your story to life."
msgstr ""

#. Author of the theme
#: style.css
msgid "Automattic"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "https://automattic.com"
msgstr ""

#: patterns/404.php
msgctxt "Pattern title"
msgid "404"
msgstr ""

#: patterns/404.php:25
msgid "Oops... this page can’t be found."
msgstr ""

#: patterns/404.php:30
msgid "It looks like nothing was found at this location. Try a search."
msgstr ""

#: patterns/archive.php
msgctxt "Pattern title"
msgid "archive"
msgstr ""

#: patterns/archive.php:51
#: patterns/index.php:49
#: patterns/search.php:55
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: patterns/book-cover-artwork.php
msgctxt "Pattern title"
msgid "book-cover-artwork"
msgstr ""

#: patterns/footer.php
msgctxt "Pattern title"
msgid "footer"
msgstr ""

#: patterns/footer.php:13
msgid "Buy Book Now"
msgstr ""

#. Translators: 1. is the start of a 'a' HTML element, 2. is the end of a 'a' HTML element
#: patterns/footer.php:19
#, php-format
msgid "%1$s↓ Download 1st Chapter%2$s"
msgstr ""

#. Translators: 1. is the start of a 'a' HTML element, 2. is the end of a 'a' HTML element
#: patterns/footer.php:26
#, php-format
msgid "Designed with %1$sWordPress%2$s"
msgstr ""

#: patterns/header.php
msgctxt "Pattern title"
msgid "header"
msgstr ""

#: patterns/header.php:21
msgid "Share"
msgstr ""

#: patterns/home.php
msgctxt "Pattern title"
msgid "home"
msgstr ""

#: patterns/home.php:22
msgid "A timeless epic on humanity, adventure, and perseverance"
msgstr ""

#: patterns/home.php:26
msgid "Homer’s Odyssey is not just a tale of heroism but a story of the human spirit’s quest for belonging. As Odysseus battles the forces of nature, mythical creatures, and divine will, the poem reflects on loyalty, identity, and the longing for home on a universal journey across time."
msgstr ""

#: patterns/home.php:31
msgid "Buy Now — $10.99"
msgstr ""

#: patterns/home.php:35
msgid "Download 1st Chapter"
msgstr ""

#: patterns/home.php:47
msgid "The Odyssey is the tale of Ulysses, also known as Odysseus, and his heroic journey home after the Trojan War. Facing mythical beasts, wrathful gods, and his inner struggles, our hero celebrates the resilience of the human spirit. The story continues to captivate readers with its profound themes of loyalty, ingenuity, and the enduring quest for home."
msgstr ""

#: patterns/home.php:65
msgid "Table of contents"
msgstr ""

#: patterns/home.php:69
msgid "Get a look at all of the content covered in the book. Everything you need to know is inside."
msgstr ""

#: patterns/home.php:75
msgid "Chapters"
msgstr ""

#: patterns/home.php:81
msgid "1"
msgstr ""

#: patterns/home.php:85
msgid "Invocation to the Muse"
msgstr ""

#: patterns/home.php:91
msgid "10"
msgstr ""

#: patterns/home.php:95
msgid "The Trials of Polyphemus"
msgstr ""

#: patterns/home.php:101
msgid "40"
msgstr ""

#: patterns/home.php:105
msgid "Sirens, Scylla, and Charybdis"
msgstr ""

#: patterns/home.php:111
msgid "80"
msgstr ""

#: patterns/home.php:115
msgid "The Palace of Circe"
msgstr ""

#: patterns/home.php:121
msgid "120"
msgstr ""

#: patterns/home.php:125
msgid "Return to Ithaca"
msgstr ""

#: patterns/home.php:131
msgid "130"
msgstr ""

#: patterns/home.php:135
msgid "Concerning a Court Intrigue"
msgstr ""

#: patterns/home.php:147
msgid "View all Chapters"
msgstr ""

#: patterns/home.php:159
msgid "About the author"
msgstr ""

#: patterns/home.php:163
msgid "Homer"
msgstr ""

#: patterns/home.php:169
msgid "One of the most celebrated poets of ancient Greece, Homer is believed to have authored The Iliad and The Odyssey, epic works that shaped Western literature."
msgstr ""

#: patterns/home.php:173
msgid "Though little is known about his life, his stories have endured for millennia and offer profound insights into human nature, mythology, and the ancient world."
msgstr ""

#: patterns/home.php:194
msgid "What readers said"
msgstr ""

#: patterns/home.php:203
#: patterns/home.php:213
#: patterns/home.php:223
msgid "★★★★★"
msgstr ""

#: patterns/home.php:207
msgid "An unparalleled epic that blends adventure, wisdom, and timeless storytelling."
msgstr ""

#: patterns/home.php:217
msgid "Homer’s Odyssey is the foundation of every hero’s journey—a must-read."
msgstr ""

#: patterns/home.php:227
msgid "Rich, poetic, and alive with mythology, it defines the essence of classic literature."
msgstr ""

#: patterns/home.php:238
msgid "The About's Words"
msgstr ""

#: patterns/index.php
msgctxt "Pattern title"
msgid "index"
msgstr ""

#: patterns/search.php
msgctxt "Pattern title"
msgid "search"
msgstr ""

#: theme.json
msgctxt "Gradient name"
msgid "Hard Gradient"
msgstr ""

#: theme.json
#: styles/arabian-nights.json
#: styles/don-quijote.json
#: styles/master-and-margarita.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Color name"
msgid "Base"
msgstr ""

#: theme.json
#: styles/arabian-nights.json
#: styles/don-quijote.json
#: styles/master-and-margarita.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Color name"
msgid "Contrast"
msgstr ""

#: theme.json
#: styles/arabian-nights.json
#: styles/don-quijote.json
#: styles/master-and-margarita.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
#: styles/arabian-nights.json
#: styles/don-quijote.json
#: styles/master-and-margarita.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
#: styles/arabian-nights.json
#: styles/don-quijote.json
#: styles/master-and-margarita.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Color name"
msgid "Tertiary"
msgstr ""

#: theme.json
#: styles/arabian-nights.json
#: styles/don-quijote.json
#: styles/master-and-margarita.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Color name"
msgid "Quaternary"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2X-Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X-Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "X-Large"
msgstr ""

#: theme.json
msgctxt "Space size name"
msgid "2X-Large"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "System Font"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Akt"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Neutral Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Faculty Glyphic"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Frick Condensed"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Playfair"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Rena"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Bocalupo"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Bonbance"
msgstr ""

#: theme.json
#: styles/don-quijote.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Font size name"
msgid "Extra Small"
msgstr ""

#: theme.json
#: styles/don-quijote.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
#: styles/don-quijote.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
#: styles/don-quijote.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
#: styles/don-quijote.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
#: styles/don-quijote.json
#: styles/the-comedy.json
#: styles/years-of-solitude.json
msgctxt "Font size name"
msgid "Double Extra Large"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Header"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Book Cover Artwork"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Comments"
msgstr ""

#: theme.json
msgctxt "Template part name"
msgid "Footer"
msgstr ""

#: styles/arabian-nights.json
msgctxt "Style variation name"
msgid "Arabian Nights"
msgstr ""

#: styles/don-quijote.json
msgctxt "Style variation name"
msgid "Don Quijote"
msgstr ""

#: styles/master-and-margarita.json
msgctxt "Style variation name"
msgid "Master and Margarita"
msgstr ""

#: styles/the-comedy.json
msgctxt "Style variation name"
msgid "The Comedy"
msgstr ""

#: styles/years-of-solitude.json
msgctxt "Style variation name"
msgid "Years of Solitude"
msgstr ""
